org.jitsi.videobridge.SINGLE_PORT_HARVESTER_PORT=10000
org.jitsi.videobridge.DISABLE_TCP_HARVESTER=false
org.jitsi.videobridge.TCP_HARVESTER_PORT=4443

#org.ice4j.ice.harvest.STUN_MAPPING_HARVESTER_ADDRESSES=hatthieves.es:3478


org.jitsi.videobridge.xmpp.user.shard.HOSTNAME=172.145.0.102
org.jitsi.videobridge.xmpp.user.shard.DOMAIN=auth.hatthieves.es
org.jitsi.videobridge.xmpp.user.shard.USERNAME=jvb
org.jitsi.videobridge.xmpp.user.shard.PASSWORD=passw0rd
org.jitsi.videobridge.xmpp.user.shard.MUC_JIDS=jvbbrewery@internal-muc.hatthieves.es
org.jitsi.videobridge.xmpp.user.shard.MUC_NICKNAME=jitsi-jvb
org.jitsi.videobridge.xmpp.user.shard.DISABLE_CERTIFICATE_VERIFICATION=true

org.jitsi.videobridge.ENABLE_STATISTICS=false
org.jitsi.videobridge.STATISTICS_TRANSPORT=muc
org.jitsi.videobridge.STATISTICS_INTERVAL=0

#org.jitsi.videobridge.TCP_MAPPED_PORT=443
#org.jitsi.impl.neomedia.transform.srtp.SRTPCryptoContext.checkReplay=false
#org.jitsi.videobridge.AUTHORIZED_SOURCE_REGEXP=focus@auth.hatthieves.es/.*
org.ice4j.ice.harvest.NAT_HARVESTER_LOCAL_ADDRESS=172.145.0.104
org.ice4j.ice.harvest.NAT_HARVESTER_PUBLIC_ADDRESS=82.223.3.135
